ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014891ClearOSapp-flexshare - Flexsharespublic2017-05-09 20:082017-05-16 10:00
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014891: Add certificate registration support
DescriptionThe Certificate Manager now has a way to register certificates for Flexshares and web sites. This will ensure that certificates that are in use are not deleted.
TagsNo tags attached.
Attached Files

- Relationships
related to 0014901closedpbaldwin Add certificate registration support - webconfig 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-09 20:08 pbaldwin New Issue
2017-05-09 20:08 pbaldwin Issue cloned: 0014901
2017-05-09 20:08 pbaldwin Relationship added related to 0014901
2017-05-11 08:14 pbaldwin Status new => resolved
2017-05-11 08:14 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-11 08:14 pbaldwin Resolution open => fixed
2017-05-11 08:14 pbaldwin Assigned To => pbaldwin
2017-05-16 10:00 pbaldwin Status resolved => closed